:root{
  --top:#0b5ed7;
  --bg:#eeece8;
  --panel:#eeece8;
  --border:#eeece8;
  --label:#003399;
  --btn:#0b5ed7;
  --btnText:#ffffff;
}

*{ box-sizing:border-box; }
html,body{ height:100%; }

body.ui{
  margin:0;
  font-family: Arial, Helvetica, sans-serif;
  background: var(--bg);
}

/* Top bar */
.topbar{
  background: var(--top);
  height: 60px;
  display:flex;
  align-items:center;
}
.topbar-inner{
  width:100%;
  padding: 0 14px;
  display:flex;
  align-items:center;
  justify-content:space-between;
}
.topbar-left{
  display:flex;
  align-items:center;
  gap:10px;
  min-width: 0;
}
.topbar-logo{
  height: 45px !important;
  max-height: 45px !important;
  width: auto !important;
  max-width: 350px !important; /* evita logo gigante */
  display:block;
}
.topbar-title{
  font-size: 19px;
    line-height: 28px;
    color: white;
    margin: 0px;
    font-weight: normal;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

/* Center area */
.page{
  min-height: calc(100vh - 44px - 26px);
  display:flex;
  align-items:center;
  justify-content:center;
  padding: 18px;
}

/* Login box */
.loginBox{
  background: var(--panel);
  border: 1px solid var(--border);
  padding: 18px 20px;
  width: 520px;
}

.loginBox table{ width:100%; border-collapse: collapse; }
#subnotice{ color:#b00020; font-size: 13px; min-height:16px; }

.loginBox th{
  width: 140px;
  text-align:right;
  padding: 10px 10px 10px 0;
  font-size: 16px;
  color: #0052CD;
  font-weight:700;
}
.loginBox td{ padding: 10px 0; }

.loginBox input[type="text"],
.loginBox input[type="password"]{
  width: 260px;
  padding: 6px 8px;
  border: 1px solid #bdbdbd;
  outline:none;
}

.loginBox input[type="submit"]{
  background: var(--btn);
  color: var(--btnText);
  border:0;
  padding:6px 10px;
  border-radius:3px;
  cursor:pointer;
  font-weight:700;
}

/* Footer */
.footer{
  height: 26px;
  border-top: 1px solid #d8d8d8;
  background: #f6f6f6;
  color:#333;
  font-size: 12px;
  display:flex;
  align-items:center;
  padding: 0 10px;
}
